<?php
if (!isset($_SESSION))
{
	session_start();
}
require_once('header.php');
echo "<h1>Jobba sollicitaties</h1>";
if ($aangemeld == "ja")
{
	$jabbos = halen("SELECT count(*) FROM members;");
	$member_info = halen_array("SELECT * FROM members WHERE naam='".$_SESSION['naam']."';");
	if ($member_info['id'] < ($jabbos-500))
	{
		if ($member_info['actie'] > 1000)
		{
			if (halen("SELECT count(*) FROM strafblad WHERE member='".$_SESSION['naam']."';") == 0)
			{
				echo "Zo, dus jij wil graag Jobba worden? Dat kan! Jij komt in aanmerking voor de job!<br><br><div style='border: 1px solid black;'><b>VERGEET JE EMAILADRES, JE LEEFTIJD EN JE GESLACHT <u>NIET</u> TE VERMELDEN! <u>VERTEL OOK <i>WAAROM</i> JE HET GRAAG WORDT, EN WAAR JE GOED IN BENT!</u> ANDERS SLAAN WE JOUW BERICHT GEWOON OVER!</b></div><br><br>";
				echo "<form action='jabbo-x2.php' method='get'>";
				echo "<textarea name='bericht' cols='60' rows='9'></textarea><br>";
				echo "<input type='submit' value='Klaar >'>";
				echo "</form>";
			}
			else
			{
				echo "<b>Helaas kom jij niet in aanmerking om Jobba te worden,<br>want je hebt een strafblad.</b><br>(als je iets fout doet komt dat op je strafblad)";
			}
		}
		else
		{
			echo "<b>Helaas kom jij niet in aanmerking om Jobba te worden,<br>want je hebt nog niet genoeg pagina's bekeken.</b><br>(je moet minimum 1000 pagina's bekeken hebben)";
		}
	}
	else
	{
		echo "<b>Helaas kom jij niet in aanmerking om Jobba te worden,<br>want je account bestaat nog niet lang genoeg.</b><br>(er moeten minimum al 500 Jabbo's na jou geregistreerd zijn)";
	}
}
else
{
	echo "Oeps! Hiervoor moet je aangemeld zijn!";
}
require_once('footer.php');
?>